#<loader class name>$<menu/mnemonics>$<title>$<CHART>$<*>
# only the class name is mandatory, "CHART" means line-chart data, an ending '*' means preload

plugin_1=chemaxon.marvin.calculations.ElementalAnalyserPluginLoader$Elemental Analysis/EA$Elemental Analysis
plugin_2=chemaxon.marvin.calculations.pKaPluginLoader$pKa/K$pKa$CHART$Display distribution chart$Microspecies distribution (%)
plugin_3=chemaxon.marvin.calculations.logPPluginLoader$logP/Pl$logP
plugin_4=chemaxon.marvin.calculations.logDPluginLoader$logD/Dl$logD$CHART
plugin_5=chemaxon.marvin.calculations.TPSAPluginLoader$Polar Surface Area (TPSA)/PSA$Polar Surface Area (TPSA)
plugin_6=chemaxon.marvin.calculations.ChargePluginLoader$Charge/Ch$Charge
plugin_7=chemaxon.marvin.calculations.PolarizationPluginLoader$Polarizability/Pz$Polarizability
